[CinCV TNG] [PATCH] Make C++11 requirement optional

Johannes Sixt j6t at kdbg.org
Sun Aug 27 18:30:18 CEST 2017


Am 27.08.2017 um 16:50 schrieb Einar R√ľnkaru:
> Hi.
> 
> GCC versions without C++11 support are still in use
> 
> ---
> 
> Priority patch. Should be applied before other pending patches.
> 
> Igor_ubuntu, does this patch work for you?

Hrm. Can we please have a modern C++? Igor, would you mind upgrading to 
gcc 4.8 at least?

-- Hannes


More information about the Cinelerra mailing list